{% set CodiceModulo = "RICH_CONTR_INFA" %}
{% set Urn = "document:c_b406:frequenza.servizi.infanzia;contributo;richiesta" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
trattamento_dati="PERSONALI"
uo_globo_list=""
descrizione="Domanda di ammissione al bando per la concessione di contributo per la frequenza di servizi all’infanzia privati accreditati e pubblici"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|30/01/2025"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di ammissione al bando per la concessione di contributo per la frequenza di servizi all’infanzia privati accreditati e pubblici
{% endblock title %}

{% block content %}


<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di ammissione al bando per la concessione di contributo servizi infanzia privati accreditati e pubblici'"/>

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_b406%3Afrequenza.servizi.infanzia%3Bcontributo%3Brichiesta")}}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di ammissione al bando per la concessione di contributo per la frequenza di servizi all’infanzia privati accreditati e pubblici
</h1>
<h2 class="Modulo">
  Per bambini residenti nel territorio comunale appartenenti a nucleo familiare in possesso di ISEE 2025 superiore a € 35.000,00
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del minore", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}       

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di partecipare al bando per la CONCESSIONE DI CONTRIBUTO per la frequenza di servizi all’infanzia privati accreditati e pubblici appartenenti a nucleo familiare in possesso di ISEE 2025 superiore a € 35.000,00 per bambini residenti nel Comune di Calenzano, iscritti ad un servizio all’infanzia nell’anno scolastico 2024/2025. </div>
</div>

{{ utils.Dichiara_445() }}
<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Servizio all'infanzia a cui è iscritto il/la bambino/a per l'anno scolastico 2024/2025
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td  style="width: 60%;">
        <p class="Labelcella">
          Denominazione del servizio all'infanzia
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Comune
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ServizioInfanzia_Denominazione" name="Parametri_ServizioInfanzia_Denominazione" style="width: 100%;" label="Denominazione del servizio all'infanzia" mandatory_enabled="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ServizioInfanzia_Comune" name="Parametri_ServizioInfanzia_Comune" style="width: 100%;" label="Comune del servizio all'infanzia" mandatory_enabled="true">
      </td>
    </tr>
  </tbody>
</table>
<br>
<p class="Modulo">
  Il richiedente che partecipa al bando attesta la situazione economica del nucleo familiare, o ISEE Minorenne nei casi previsti, con dichiarazione sostitutiva unica, di cui all’art. 10 del D.P.C.M. del 5 dicembre 2013, n. 159 e a tal fine dichiara che l’indicatore della situazione economica equivalente (ISEE) 2025 è il seguente:
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Attestazione situazione economica
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td  style="width: 35%;">
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
      <td style="width: 35%;">
        <p class="Labelcella">
          Num. dichiarazione sostitutiva
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data presentazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ServizioInfanzia_ISEEValore" name="Parametri_ServizioInfanzia_ISEEValore" style="width: 100%;" label="Valore ISEE" mandatory_enabled="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ServizioInfanzia_ISEENumero" name="Parametri_ServizioInfanzia_ISEENumero" style="width: 100%;" label="Numero dichiarazione sostitutiva ISEE" mandatory_enabled="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ServizioInfanzia_ISEEData" name="Parametri_ServizioInfanzia_ISEEData" style="width: 100%;" label="Data dichiarazione ISEE" format="date" mandatory_enabled="true">
      </td>
    </tr>
  </tbody>
</table>


<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di autorizzare il servizio comunale preposto all’istruttoria relativa al presente bando a richiedere al servizio all’infanzia frequentato dal proprio figlio/a, i dati relativi all’iscrizione al servizio e alle relative tariffe pagate nel corso dell’anno scolastico 2024-2025 (comprese eventualmente le fatture e le ricevute dei pagamenti effettuati);
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di non aver presentato domanda per ottenere analoghi benefici in altra Regione o in altro Comune;
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di autorizzare il servizio preposto, per ogni comunicazione o richiesta inerente al bando, ad utilizzare la e-mail sopra indicata nelle generalità del richiedente;
          </p>
        </td>
      </tr>
    </tbody>
</table>
<br>

<p class="Modulo">
  Il sottoscritto richiede che, in caso di assegnazione del contributo, il pagamento del relativo importo avvenga tramite le seguenti modalità:
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Modalità di riscossione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Modalita_riscossione" name="Tassonomia_Modalita_riscossione" label="Modalità di riscossione" mandatory_enabled="true"></div>
        <input id="Tassonomia_Modalita_riscossione1" name="Tassonomia_Modalita_riscossione" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          Bonifico su conto corrente bancario o postale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Intestatario
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Intestatario" name="Parametri_CCB_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Intestatario_CF" name="Parametri_CCB_Intestatario_CF" style="width: 100%;" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Banca
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Agenzia
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Banca" name="Parametri_CCB_Banca" style="width: 100%;" label="Banca" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Agenzia" name="Parametri_CCB_Agenzia" style="width: 100%;" label="Agenzia" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 100%;">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CCB_IBAN" name="Parametri_CCB_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;">
         <input id="Tassonomia_Modalita_riscossione2" name="Tassonomia_Modalita_riscossione" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          Riscossione diretta presso la tesoreria comunale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
